html, body { width: 100%; height: 100%; margin: 0;} 
body {
  background-color: black;
  font-family: helvetica, sans-serif;
  font-size: 12px;
  color: white;
}
/* this is all a horrible copy & paste position: absolute mess. Don't ask... */
#social {
  position: absolute;
  left: 380px;
  top: 15px;
  height: 10px;
  width: 300px;
}
#social > * {
  float: left;
  opacity: 0.5;
}
#social > *:hover {
  opacity: 1.0;
}

div.title {
    position: absolute;
    top: 50px;
    left: 15px;
}

h1.title { display: inline; }

span.help {
    font-size: 16px;
    padding-left: 20px;
}


h1, p.more {
  color: #fff;
  opacity: 0.5;
  font-family: Michroma, sans-serif;
}

header h1, p.more {
  position: absolute;
  top: -10px;
  left: 15px;
}

p.more { 
  top: 8px;
  left: 150px;
}

h1:hover, p.more:hover {
  opacity: 1.0;
}
h1 a, p.more a {
  color: #fff;
  text-decoration: none;
}
a {
    color: white;
}
noscript {
  color: white;
}

label {
  color: white;
  display: block;
  margin: 16px 0;
}

input[type=range] {
    width: 600px;
    height: 21px;
    display: inline-block;
}
.value:before { content: ' '; }
.value:after { content: ' '; }
.value {
    line-height: 21px;
    font-size: 15px;
    vertical-align: top;
}

canvas { display: block; }

#description {
    width: 750px;
    margin: 120px auto;
    color: white;
    background-color: #333;
    padding: 32px;
    font-size: 14px;
}

body:-moz-dragover #description, body:-webkit-dragover #description, body:dragover #description {
    background-color: #444;
}

#compressedOverlay {
    position: absolute;
    z-index: 2;
    opacity: 0.0;
    transition: opacity 2s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
}
#compressedOverlay:hover {
    opacity: 0.9;
}
#source {
    clear: both;
    float: left;
}

#results {
    margin: 100px 15px;
    display: none;
}

canvas {
  max-width: 100%;
  max-height: 80%;
}
.new-software h2 {
    margin-top: 0;
}
.new-software p {
    margin-top: 0;
}
.new-software {
    font-size: 16px;
    line-height: 1.5;
    border: 1px solid #666;
    padding: 1em;
    margin-bottom: 2em;
    background-color: #444;
}

.link-button {
    margin-top: 1em;
    display: block;
    margin: auto;
    width: 10em;
    text-align: center;
    font-size: 1.5em;
    background: rgb(92, 184, 92);
    color: #fff;
    text-decoration: none;
    border: 1px solid rgb(76, 174, 76);
    padding: 0.5em;
    border-radius: 4px;
}
